{
  "temperature" = {
    "hwmon-path-abs" = "/sys/devices/platform/coretemp.0/hwmon";
    "input-filename" = "temp2_input";
    "critical-threshold" = 75;
    "tooltip" = false;
    "format-critical" = "({temperatureC}°C)";
    "format" = "({temperatureC}°C)";
  };
}